View Issue Details

IDProjectCategoryView StatusLast Update
0000051WoR[All Projects] Generalpublic2019-03-09 17:38
ReportermartindreyAssigned ToMario 
PrioritynormalSeveritytextReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.0.2 
Target Version1.0.3Fixed in Version1.0.3 
Summary0000051: Czech lng update
Description

update of czech language.

TagsNo tags attached.

Activities

martindrey

martindrey

2019-02-24 14:51

reporter  

Čeština (Czech) (4,735 bytes)
[WoR lang file]
Lang.IsOutdated=1
WindowTitle=Windows pro Raspberry
LoggerWindowTitle=Logy
AboutWindowTitle=O programu
AppVersionLabel=Verze
CreditsPage=Tvůrci
ChangelogPage=Seznam změn
LicensesPage=Licence
LicenseAgreementWindowTitle=Licenční ujednání
AcceptBtn=Příjmout
DeclineBtn=Odmítnout
WelcomePage=Vítejte
WelcomeLabel=Vítejte ve Windows pro Raspberry!
WelcomeMsgTextBox=WoR (Windows on Raspberry) je nástroj, který umožňuje instalaci Windows na ARM (plné desktop verze, ne IoT) na SD kartu, pro Raspberry Pi 3 B/B+.
SelectLangLabel=Zvolte jazyk:
NextPageBtn=Další
BackPageBtn=Zpět
SelectDiskPage=Vyberte zařízení
SelectDiskLabel=Vyberte zařízení
SelectDiskMsg=Note: I když nové ovladače USB jsou stabilní, bootování z USB zařízení není doporučeno dokud Windows není schopen vytvořit na zařízení stránkovací soubor.
DiskInfoBox.AtLeast8=Zařízení musí mít alespoň 8GB volného místa!
DiskInfoBox.Good=Vybrané zařízení má alespoň 8GB místa.
DiskInfoBox.Enough=Vybrané zařízení nemá dostatek místa pro komprimovanou instalaci.
SelectImagePage=Vyberte obraz
SelectImageLabel=Vyberte Váš Windows (ARM64) obraz
WindowsEditionLabel=Windows edition:
WorkingBuildsTextBox=Poznámka: Windows 10 1803 a novější verze fungují.%n%Verze 1809 může neočekávaně spadnout na základě změn v ovladači WppRecorder.sys, takže jsme vás na to chteli upozornit.
SelectImgInfoBox.SelectedImageGood=Vybraný soubor virtuálního obrazu (verze: %1) je v pořádku!
SelectImgInfoBox.SelectedImageInvalid=Vybraný soubor není platný obraz Windows!
SelectImgInfoBox.SelectedImageUnsupported=Vybraný obraz není podporovaný!
SelectDriversPage=Vyberte ovladače
SelectUEFIPage=UEFI firmware
ConfigurationPage=Konfigurace
FinishPage=Instalovat
SelectDriversLabel=Vyberte ovladače
DriversNoteTextBox=Pozn.: Ovladače musí být archivované ve formátu ZIP.
NoDriversTextBox=Nejnovější funkční ovladače můžete získat zde:
SelectDrvInfoBox.OK=Archiv s ovladači je vpořádku!
SelectDrvInfoBox.LicenseNotAccepted=Nepotvrdili jste licenční ujednání!
SelectUEFILabel=Vyberte UEFI firmware
UEFINoteTextBox=Pozn.: UEFI firmware musí mít připonu %2.
GetUEFITextBox=Poslední Raspberry Pi UEFI firmware můžete získat z:
Message.AnErrorOccurred=Neočekávaná chyba! Zkontrolujte logy.
Message.TaskOngoing=Oprace právě probíhá.%n%Opravdu chcete násilně ukončit aplikací?
ConfigurationLabel=Konfigurace
InstallOptionsGroup=nastavení instalace
PartSchemeLabel=Oddílování:
ImgInstallLabel=Instalujte obraz s:
EnableLZXCheck=Povolit LZX kompresi instalace
BootOptionsGroup=Nastavení bootování
WoROptionsGroup=Nastavení WoR
SaveConfigExitLabel=Při ukončení uložit tuto konfiguraci.
InstallOverviewLabel=Přehled instalace
InstallInfoBox.Warn=Varování! Všechna data na Vaší zařízení budou vymazána! Máte poslední možnost vytvořit si zálohu!
InstallInfoBox.Time=Tato oprace může nějakou dobu trvat, záleží na rychlosti zařízení.
TargetDeviceLabel=Cilové zařízení
OSLabel=Operační systém
DriversPathLabel=Cesta ovladačů
UEFIPathLabel=Cesta UEFI firmware
PartitionSchemeLabel=Oddílování
ImageDeployerLabel=Metoda zavedení obrazu
LZXCompressionLabel=LZX instalační komprese
LZXCompression.YES=ANO
LZXCompression.NO=NE
NextPageBtn.Install=Instalovat
NextPageBtn.Finish=Dokončit
InstallStatusLabel.GettingReady=Příprava...
InstallStatusLabel.FormattingDisk=Formátování cílového zařízení...
InstallStatusLabel.CreatingPartitions=Vytváření oddílů...
InstallStatusLabel.InstallingWindows=Instalace Windows...
InstallStatusLabel.InstallingBootFiles=Instalace bootovacích souborů...
InstallStatusLabel.InstallingDrivers=Instalace ovladačů...
InstallStatusLabel.InstallFinished=Instalace byla dokončena!
InstallStatusLabel.InstallFailed=Instalace selhala!
StatusBar.Idle=Nečinný
StatusBar.LoadingDisks=Načítání ovladačů...
StatusBar.MountingISO=Připojování ISO obrazu...
StatusBar.UnmountingISO=Odpojování the ISO obrazu...
StatusBar.ExtractingDrvToTemp=Extrahování archivu ovladačů do dočasné složky...
StatusBar.DownloadingReqFiles=Stahování vyžadovaných souborů...
StatusBar.FormattingDisk=Formátování zařízení...
StatusBar.ApplyingGPTImage=Aplikace GPT obrazu...
StatusBar.CreatingPartitions=Vytváření oddílů...
StatusBar.ApplyingWIMImage=Aplikace WIM obrazu...
StatusBar.CopyingBootFiles=Kopírování bootovacích souborů...
StatusBar.CreatingBCD=Vytváření BCD...
StatusBar.SettingTestMode=Nastavení testsigning a nointegritychecks na ON...
StatusBar.ConvertingEFI=Konverze bootovacího oddílu do ESP...
StatusBar.InstallingDrivers=Instalace ovladačů...
Čeština (Czech) (4,735 bytes)
martindrey

martindrey

2019-02-24 14:58

reporter   ~0000077

little update



Čeština (Czech)-2 (4,735 bytes)
[WoR lang file]
Lang.IsOutdated=1
WindowTitle=Windows pro Raspberry
LoggerWindowTitle=Logy
AboutWindowTitle=O programu
AppVersionLabel=Verze
CreditsPage=Tvůrci
ChangelogPage=Seznam změn
LicensesPage=Licence
LicenseAgreementWindowTitle=Licenční ujednání
AcceptBtn=Příjmout
DeclineBtn=Odmítnout
WelcomePage=Vítejte
WelcomeLabel=Vítejte ve Windows pro Raspberry!
WelcomeMsgTextBox=WoR (Windows on Raspberry) je nástroj, který umožňuje instalaci Windows na ARM (plné desktop verze, ne IoT) na SD kartu, pro Raspberry Pi 3 B/B+.
SelectLangLabel=Zvolte jazyk:
NextPageBtn=Další
BackPageBtn=Zpět
SelectDiskPage=Vyberte zařízení
SelectDiskLabel=Vyberte zařízení
SelectDiskMsg=Note: I když jsou nové ovladače USB stabilní, bootování z USB zařízení není doporučeno dokud Windows není schopen na zařízení vytvořit stránkovací soubor.
DiskInfoBox.AtLeast8=Zařízení musí mít alespoň 8GB volného místa!
DiskInfoBox.Good=Vybrané zařízení má alespoň 8GB místa.
DiskInfoBox.Enough=Vybrané zařízení nemá dostatek místa pro komprimovanou instalaci.
SelectImagePage=Vyberte obraz
SelectImageLabel=Vyberte Váš Windows (ARM64) obraz
WindowsEditionLabel=Windows edition:
WorkingBuildsTextBox=Poznámka: Windows 10 1803 a novější verze fungují.%n%Verze 1809 může neočekávaně spadnout na základě změn v ovladači WppRecorder.sys, takže jsme vás na to chteli upozornit.
SelectImgInfoBox.SelectedImageGood=Vybraný soubor virtuálního obrazu (verze: %1) je v pořádku!
SelectImgInfoBox.SelectedImageInvalid=Vybraný soubor není platný obraz Windows!
SelectImgInfoBox.SelectedImageUnsupported=Vybraný obraz není podporovaný!
SelectDriversPage=Vyberte ovladače
SelectUEFIPage=UEFI firmware
ConfigurationPage=Konfigurace
FinishPage=Instalovat
SelectDriversLabel=Vyberte ovladače
DriversNoteTextBox=Pozn.: Ovladače musí být archivované ve formátu ZIP.
NoDriversTextBox=Nejnovější funkční ovladače můžete získat zde:
SelectDrvInfoBox.OK=Archiv s ovladači je vpořádku!
SelectDrvInfoBox.LicenseNotAccepted=Nepotvrdili jste licenční ujednání!
SelectUEFILabel=Vyberte UEFI firmware
UEFINoteTextBox=Pozn.: UEFI firmware musí mít připonu %2.
GetUEFITextBox=Poslední Raspberry Pi UEFI firmware můžete získat z:
Message.AnErrorOccurred=Neočekávaná chyba! Zkontrolujte logy.
Message.TaskOngoing=Oprace právě probíhá.%n%Opravdu chcete násilně ukončit aplikací?
ConfigurationLabel=Konfigurace
InstallOptionsGroup=nastavení instalace
PartSchemeLabel=Oddílování:
ImgInstallLabel=Instalujte obraz s:
EnableLZXCheck=Povolit LZX kompresi instalace
BootOptionsGroup=Nastavení bootování
WoROptionsGroup=Nastavení WoR
SaveConfigExitLabel=Při ukončení uložit tuto konfiguraci.
InstallOverviewLabel=Přehled instalace
InstallInfoBox.Warn=Varování! Všechna data na Vaší zařízení budou vymazána! Máte poslední možnost vytvořit si zálohu!
InstallInfoBox.Time=Tato oprace může nějakou dobu trvat, záleží na rychlosti zařízení.
TargetDeviceLabel=Cilové zařízení
OSLabel=Operační systém
DriversPathLabel=Cesta ovladačů
UEFIPathLabel=Cesta UEFI firmware
PartitionSchemeLabel=Oddílování
ImageDeployerLabel=Metoda zavedení obrazu
LZXCompressionLabel=LZX instalační komprese
LZXCompression.YES=ANO
LZXCompression.NO=NE
NextPageBtn.Install=Instalovat
NextPageBtn.Finish=Dokončit
InstallStatusLabel.GettingReady=Příprava...
InstallStatusLabel.FormattingDisk=Formátování cílového zařízení...
InstallStatusLabel.CreatingPartitions=Vytváření oddílů...
InstallStatusLabel.InstallingWindows=Instalace Windows...
InstallStatusLabel.InstallingBootFiles=Instalace bootovacích souborů...
InstallStatusLabel.InstallingDrivers=Instalace ovladačů...
InstallStatusLabel.InstallFinished=Instalace byla dokončena!
InstallStatusLabel.InstallFailed=Instalace selhala!
StatusBar.Idle=Nečinný
StatusBar.LoadingDisks=Načítání ovladačů...
StatusBar.MountingISO=Připojování ISO obrazu...
StatusBar.UnmountingISO=Odpojování the ISO obrazu...
StatusBar.ExtractingDrvToTemp=Extrahování archivu ovladačů do dočasné složky...
StatusBar.DownloadingReqFiles=Stahování vyžadovaných souborů...
StatusBar.FormattingDisk=Formátování zařízení...
StatusBar.ApplyingGPTImage=Aplikace GPT obrazu...
StatusBar.CreatingPartitions=Vytváření oddílů...
StatusBar.ApplyingWIMImage=Aplikace WIM obrazu...
StatusBar.CopyingBootFiles=Kopírování bootovacích souborů...
StatusBar.CreatingBCD=Vytváření BCD...
StatusBar.SettingTestMode=Nastavení testsigning a nointegritychecks na ON...
StatusBar.ConvertingEFI=Konverze bootovacího oddílu do ESP...
StatusBar.InstallingDrivers=Instalace ovladačů...
Čeština (Czech)-2 (4,735 bytes)
Mario

Mario

2019-02-27 17:18

administrator   ~0000083

Thanks!

Mario

Mario

2019-03-09 17:38

administrator   ~0000086

Updated.

Issue History

Date Modified Username Field Change
2019-02-24 14:51 martindrey New Issue
2019-02-24 14:51 martindrey File Added: Čeština (Czech)
2019-02-24 14:58 martindrey File Added: Čeština (Czech)-2
2019-02-24 14:58 martindrey Note Added: 0000077
2019-02-27 17:18 Mario Assigned To => Mario
2019-02-27 17:18 Mario Status new => assigned
2019-02-27 17:18 Mario Note Added: 0000083
2019-03-04 18:55 Mario Target Version => 1.0.3
2019-03-09 17:38 Mario Status assigned => resolved
2019-03-09 17:38 Mario Resolution open => fixed
2019-03-09 17:38 Mario Fixed in Version => 1.0.3
2019-03-09 17:38 Mario Note Added: 0000086